Subject: The CBS Incident Committee News Release No.6 (Part III & IV)

From: [email-masked] (Xiangdong "Sheldon" Shi)
Date: Fri, 17 Jun 1994 11:48:09 GMT

%%%%%%%%%%%%%%%  Editorial Board of CBS Incident Committee  %%%%%%%%%%%%%%%%

		       Friday, June 17, 1994   (No. 6)

=============================================================================
 *** Part III. & IV. Activities and Suggestions ***
=============================================================================
Contents						           # of Lines
-----------------------------------------------------------------------------
1. New developments in the CBS incident....................................25
2. Forum:
   (1) To survey or not to survey--how to assess the damage done by CBS?...
   (2) Letters from netters............................................45
=============================================================================
-----------------------------------------------------------------------------
1. New developments in the CBS incident....................................25
-----------------------------------------------------------------------------

a) Daily News, one of the largest English paper in NYC, has covered the
   CBS incident on June 15, 1994. The text of the news was carried on Mr.
   Miao Ye's Committee release special edition earlier. Daily News showed
   great interests in continueing to follow the development of the incident.

b) New York Times, one of the most influential newspaper in this country,
   also showed interests. Reliable sources say they will cover the story
   on Sunday under NYC section, but it can only be confirmed after the story 
   appears.

c) CBS incident Committee proposed a survey to assess the influence of the
   CBS report on American employers, ordinary Americans and Chinese. The
   effectiveness and potential result of such a survey is still under intense
   debate. Please see Forum for details.

d) Some concrete tasks are being undertaken, thanks to the efforts of many
   volunteers. These include: investigating details in the book "Chinese
   Intelligence Operation" and differentiating the fabrications of the CBS
   report; reaching out for helps from Chinese communities and American civil
   organiztions; preparing an official package ready for release to gain
   media attention and public help; coordinating nation-wide protests in
   front of CBS local stations. Please voice your opinions to help improve
   our work. 
   
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
2. Forum
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
===========================================================================
(1) To survey or not to survey--how to assess the damage done by CBS?...89
===========================================================================
Editor: In order to assess the damage done by the CBS report and better
        prepare for our long battle, the CBS Incident Committee propose to
        conduct a survey on American employers, ordinary Americans and
        Chinese. The survey may consists of questions like:
       
        If you are a Chinese, after watching the CBS report, do you think
	it is harmful to your immigration chances? Job hunting opportunities?
        Socialization?

        If you are an American, after watching the CBS report, what is
        your impression of Chinese?

        If you are a boss or personnel officer, after watching the CBS report,
        will you hire a Chinese if there are other qualified applicants
        available?

        If you are INS officer, will you more likely to assist a Chinese to
        immigrate?

        If you are a lawmaker, will you favor Chinese?
        
        If you are an American and/or non-mainland Chinese, how will you 
        look at Chinese?

Such a survey has drawn debates on whether it'll be effective and will not
lead to negative effects. But whether to survey or not, it is extremely
important and necessary to assess the damage done by CBS. The question
is how:

From: Liang Er

 it is still very important for us to define existing hurts and
 projected hurts on Chinese in the U.S. by this incident in respect to the
 lawsuit. [Lawyers I consulted] believe that  collections of personal cases of
 those who suffered and a survey reflecting change of public opinion toward
 Chinese are very necessary for the lawsuit both for the beginning and the
 court debate.

From: Phill Mahh

 Two questions concerning the survey:
 1. do you believe that the executives or employers are gonna tell
 the truth. In other words: do you believe that those people(they must be
 smart ,or they wouldn't be doing what they are doing) will tell you
 that they will discreminate Chinese people just because that stupid, every
 common-sensed-person-will-doult-about CBS show?
 2. Is there any bad effect, for example, maybe most of the employers have
 not payed any attention to the noise CBS has made. Isn't the survey actually 
 gonna make things worse by letting every body know CBS's point? Remember that
 if we worry about that a regular American may have bad impression on
 Chinese people, shouldn'e we worry about the same thing on executive 
 Americans?

From: Mi Mi

I believe, most of the Americans are straight forward, and will tell what 
they believe. This is a free country, never experienced the Cutural 
Revolution style of thinkology.

From: wen gong

I agree with the netter PHILL MAHH on conducting a widespread survey. 
1. do you believe that the executives or employers are gonna tell the truth.
   Why should they?
2. Is there any bad effect, for example, maybe most of the employers have
   not payed any attention to the noise CBS has made. 
   Isn't the survey actually gonna make
   things worse by letting every body know CBS's point? 
   Most probably!
3. how much weight will a survey or poll carry in the court???
   Not much!
4. What a legal case needs most is the evidence! If a Chinese was fired or
   discriminated or unemployed or hurt because of the CBS report, that is
   hard evidence. That will be a case for the legal suit.

From: [email-masked]

I share the same concern about whether or not American being surveyed
will tell what they really think. But the more fundemental issue here
is whether we can make public believe the result of our survey.
Actually, what matters is not how the survey is made but who made it.
Say, a big survey company or magazine or newspaper everyone is
watching. So, I just want to make a suggestion that may be we can
consider to design a survey and ask some agencies to carry out. I am
not sure it is a good idea, but just like ask paper and TV carry our
story, if they feel such survey will have news value, they will do
it. That way, the survey itself will be a way to publisize out case.
=======================================================================
2) Letters from Netters..............................................87
=======================================================================
From: Ray Wang

Recently several netters expressed their concerns over our action against
CBS.  One of the main point seems to be that: Louder
we protest, more peopole will know it and will work to our disadvantage in
terms of employment and socialization.

To those worriers, I would like to assure them that CBS, not us,
in this case, is challenging the polictical correctness in this country--
that is--you simply can not incriminate an ethnic group based on
individual cases.  For instance, who dares to say that your certain
ethnic neighbor might be a potential murderer, simply because a handful
of that racial group have committed murders?  If our protest gets any
publicity, it will help to warn the potential discriminators that they
are being watched, to say the least.

From: Mi Mi Sr.

1) Fight back or not?
We are defamed by CBS report. Someone suggest that it has been too much 
already. Please keep quiet, lay low. Do not make noises. Pretend there has 
been nothing happened, and people will forget it after all. I call it Ostrich 
Philosophy. CBS is not the first nor the last. New York Times reporter told 
me, on April 11, Wall Street Journal covered the same thing (by the way, who 
can forward that to me?). Some other media had done the same before. If every 
time those garbage are dumped without protest, surely everyone will think this 
is a safe zone and we Chinese are the dumping site. In fact, by laying low we 
are inviting more and more garbage of this kind, in the future.

2) How to fight?
Well, good question. I have only one method, with my teeth, fists, feet, 
bricks, clubs, everything which is available to me as I am mad. No time to 
think about anything else. If only I am fighting, then maybe I make a mistake 
and fell. But there are so many fellow Chinese, some one may get through and 
win the battle. It does not matter if  I die. Someone is going to win, and 
that is enough. Of course to fight wisely is the best, and we are trying to do 
this way. Otherwise, why committee?

3) Make news or not?
Why not? Think that will make things worse? Quite rationale, eh? Well, how bad 
it will go? Call us not only potential but also real ones, right? The 
evidence! No one dares to go this far! So, what else? Tell you this, the other 
media is not a fool. When two parties are fighting, I bet they will support 
the weaker, not the stronger ones. The only way to support the stronger one is 
to dump some more trash on us, that act makes themselves look not so heroic. I 
bet they will side with us, to help the weaker ones, at least, to be more 
"objective". So, that is way to make ourselves heard. We do not have to buy an 
ad., media will offer us free of charge. If we believe what the CBS charges IS 
correct, then we may fear the more exposure. Fortunately we do not.

4) Law suit or not?
Well, I do not want to rule out this option, unless it is absolutely 
unnecessary. Law suit serves two purposes. The number one is to make a public 
statement, to get the public attention. No matter if we sue CBS to the end or 
not, we get the public attention already. The number two is to get 
compensation, if we win. Law suit here is the tool, not the goal. 

5) Survey or not?
Why not? My only concern is the manpower shortage of our committee. Our active 
members are all overloaded, and I do not dare to push them any more. So, if 
more volunteers can join, certainly it is a good idea to survey.

6) Survey whom?
Well, Chinese, Americans, your professors, classmates, office mates, bosses, 
neighbors or fellow churchgoers. Anyone. Show them the transcripts. Show them 
the survey questions and ask them the favor to finish it. We are not 
professionals, and we just can try our best. "War teaches people, people will 
win the war". A public opinion change resulted from the CBS report is our 
weapon to fight CBS. If there is no change, than just make noises to stun the 
media and then go back home to relax. Say good-bye to fcbs-l, Mi Mi Sr. and 
all our committee members. I would very much like this to happen. 

7) How about the side-effect?
What? anything we can do is worse than CBS report? CBS report is transmitted 
into millions of Americans homes without questioning. How many samples we are 
going to cover? Twenty thousands? Come on! How can we do that? Even if we can, 
20,000/1,000,000 = 0, mathematically. So, the bad publicity is negligible, if 
any, compared to the CBS report, right?

From: Jian Lu

To repeat my suggestion, in addition to asking people if their opinions have
changed after watching the CBS report, we should ask them how they interpret 
the CBS report, regardless of their opinions on Chinese nationals.  This is
the evidence we can use to challenge the "I didn't say that" argument.  It
would be most convincing if we could get a large number of responses from 
people who are not Chinese nationals.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%   Editor of CBS Incident Committee: Xiangdong Shi         %
%   Sign on/off at [email-masked], with mailbody as:    %
%   sub fcbs-l Firstname Lastname, or signoff fcbs-l        %
%   Post at [email-masked]                                %
%   Anonymous ftp at  ifcss.org:/ifcss/Legal/cbs            %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%